body.js-acms-offcanvas-body,
body.js-acms-offcanvas-body-left,
body.js-acms-offcanvas-body-right
{
  left: 0px;
  transition: none;
}

.js-acms-offcanvas-active .js-acms-offcanvas-sidebar
{
  background-color: #0000;
  width: 100%;
}

.js-acms-offcanvas-active .js-acms-offcanvas-sidebar-left,
.js-acms-offcanvas-active .js-acms-offcanvas-sidebar-right
{
  margin-right: 0px;
  transition: none;
}

.js-acms-offcanvas-active .js-acms-offcanvas-sidebar-left.active,
.js-acms-offcanvas-active .js-acms-offcanvas-sidebar-right.active
{
  transition: none;
}

.g-offcanvas-close
{
  position: fixed;
  width: 100%;
  height: 100%;
}

.g-offcanvas-nav
{
  background-color: #fff;
  max-height: 0;
  overflow-y: scroll;
  transition: max-height .3s ease-in-out;
}

.js-acms-offcanvas-body-left .g-offcanvas-nav,
.js-acms-offcanvas-body-right .g-offcanvas-nav
{
  max-height: 100%;
  transition: max-height .3s ease-in-out;
}

